<script>

jQuery(document).ready(function(){

	var timer = new Timer();

	timer.start({countdown: true, startValues: {seconds: <?php echo $data['seconds_remain'];?>}});

	timer.addEventListener('secondsUpdated', function (e) {

	    jQuery('#ulp_quiz_countdown').html(timer.getTimeValues().toString());

	});	

	timer.addEventListener('targetAchieved', function (e) {

		IndeedQuiz.saveAnswer(true);

	});		

});

</script>

<div class="ulp-quiz-countdown-wrapper"><span class="ulp-quiz-countdown"><span id="ulp_quiz_countdown">00:00:00</span></span></div>
